.navigation-area ul.main-menu li a:hover {
	color:#ffffff
}
.navigation-area ul.main-menu li .download-btn, .navigation-area ul.main-menu li .download-btn:hover {
	background:#000000
}
.banner-slider .slides li h1 {
	color:rgba(239, 204, 0, 0.85)
}
.ban-download-btns a.down-btn {
	background:rgba(239, 204, 0, 0.85);
	border:3px solid rgba(239, 204, 0, 0.85)
}
.ban-download-btns a.down-btn:hover {
	color:rgba(239, 204, 0, 0.85)
}
.ban-download-btns a.view-btn {
	border:3px solid rgba(239, 204, 0, 0.85);
	color:rgba(239, 204, 0, 0.85)
}
.ban-download-btns a.view-btn:hover {
	background:rgba(239, 204, 0, 0.85)
}
.banner-secondary {
	background:rgba(239, 204, 0, .85)
}
.banner-secondary .view-more {
	color:rgba(239, 204, 0, 0.85)
}
.tab-container .etabs .tab a {
	border:4px solid rgba(239, 204, 0, 0.85);
	color:rgba(239, 204, 0, 0.85)
}
.tab-container .etabs .tab a.active, .tab-container .etabs .tab a:hover {
	border:4px solid rgba(239, 204, 0, 0.85);
	background:rgba(239, 204, 0, 0.85)
}
.tab-container .tab-cont-area .tab-cont-icon {
	border:4px solid rgba(239, 204, 0, 0.85);
	color:rgba(239, 204, 0, 0.85)
}
.features-single:hover h4, .list-with-ico li i {
	color:rgba(239, 204, 0, 0.85)
}
.features-single .features-icon {
	border:2px solid rgba(239, 204, 0, 0.85);
	color:rgba(239, 204, 0, 0.85)
}
.client-says-area {
	background:rgba(239, 204, 0, 0.85)
}
.testimon-user {
	color:rgba(239, 204, 0, 0.85)
}
.testimon-user-img img {
	border:4px solid rgba(239, 204, 0, 0.85)
}
.carousel-indicators li {
	background:rgba(239, 204, 0, .5)
}
.carousel-indicators li.active {
	background:rgba(239, 204, 0, 1)
}
.crsl-items .crsl-wrap .crsl-item:hover {
	background:url(ph-control.png) center top no-repeat rgba(239, 204, 0, 0.85)
}
.crsl-nav li a:hover {
	background:rgba(239, 204, 0, 0.85)
}
.buy-it-area .solid-bg {
	background:rgba(239, 204, 0, .8)
}
.buy-it-area .solid-bg .buy-it-now:hover {
	color:#489baf
}
.accordion-toggle .acc-head {
	border:2px solid rgba(239, 204, 0, 0.85)
}
.accordion-toggle .acc-head.active {
	background:rgba(239, 204, 0, 0.85);
	border:2px solid rgba(239, 204, 0, 0.85)
}
.accordion-toggle .acc-head .ico-anim {
	background:url(toggle-bg.png) 8px 7px no-repeat rgba(239, 204, 0, 0.85)
}
.accordion-toggle .acc-head h5 {
	color:rgba(239, 204, 0, 0.85)
}
.accordion-toggle .acc-cont {
	border-left:1px solid rgba(239, 204, 0, 0.85)
}
.pricing-area, .pricing-tables .price-single .price-cont-center {
	background:rgba(239, 204, 0, 0.85)
}
.pricing-tables .price-single.active .price-single-cont h3, .pricing-tables .price-single:hover .price-single-cont h3 {
	color:rgba(239, 204, 0, 0.85)
}
.pricing-tables .price-single .download-btn a, .pricing-tables .price-single .price-single-inner {
	background:rgba(239, 204, 0, 0.85)
}
.download-btns li a, .pricing-tables .price-single .download-btn a:hover, .pricing-tables .price-single.active .download-btn a, .pricing-tables .price-single:hover .download-btn a {
	color:rgba(239, 204, 0, 0.85)
}
.download-btns li a:hover, .subs-form .subs-btn {
	background:rgba(239, 204, 0, 0.85)
}
.contact-icon .icon-cont {
	color:rgba(239, 204, 0, 0.85)
}
.contact-submit, .footer-area {
	background:rgba(239, 204, 0, 0.85)
}
.social-icos ul li a:hover {
	color:rgba(239, 204, 0, 0.85)
}
